Subject: NRG Dispute
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 23:16:44 -0700 (PDT)

On Thursday afternoon, I received from NRG all of the transcripts of communications that they  recorded between the parties.  Here is my short summary:
 
There are six transcripts.  Five of them seem pretty good for us.  One is truly awful.
 
Transcript 1 (May 4, 2001):   NRG's Bill Stone talks to John Zurita about trying to come to terms on the deal.  No terms are finalized.
 
Transcript 2 (May 4, 2001):  Stone calls Zurita back and proposes a price that Zurita agrees to.  However, Zurita makes it clear that although many of the terms have been agreed to, "obviously we have to get agreements signed and get the lawyers involved and all that good stuff."  Stone appears to recognize that the deal is not complete:  "So we're really not done.  Fuck."
 
Transcript 3 (May 8, 2001):  Stone simply leave a voicemail for Chuck Decker asking to get a confirm of the deal.
 
Transcript 4 (May 8, 2001):  Stone talks to Decker.  Decker says: "Rogers Herndon is in charge of that. Okay?  He has to put the pressure on the credit guys to get the credit shit put to bed.  His words, and they're not exact, but they're pretty close to this, I consider the deal done, tell Bill the deal is done, assuming that the back offices communicate the needed information."  Discussions are had about getting the credit folks together to iron out details.
 
Transcript 5 (May 16, 2001) (THE BAD TAPE):  Stone calls Zurita and sets him up, asking him a number of questions aimed at determining if there really is a binding and enforceable deal between the parties.  When Stone asks "why don't you just tell me where you guys think the deal is?," Zurita replies:  "I think -- I say the deal is done."  Stone's next question:  "Well, let me ask a question.  What happens if gas goes to two bucks tomorrow?  Do you still consider the deal done?"  Zurita's answer:  "Yep."  And there's more.  Stone next asks: "Are you guys going to stand on the deal for $70 for the five years?  I mean, I just -- I mean, I just gotta know exactly where you stand."  Zurita's answer:  "The deal is done, yes."  Ouch.  This is not good.
 
Transcript 6 (May 18, 2001):  Zurita calls Stone.  They discuss credit terms.  Stone makes several comments that indicate he realizes the deal is not done. ("The only thing, the only thing I care about is how long it's going to take to have the agreement worked out"); ("What is my concern is how far away are theyfrom getting done?").
 
Rogers, I am interested in your views after you have had an opportunity to review the tapes.  Let's talk soon.  For you others, please let me know if you want transcripts of the tapes.  
 
Andy
 
P.S. --  Under the agreement we reached with NRG for exchange of the tapes, we must trade position papers with NRG on October 25, 2001.  I will prepare the position paper later this week.